#/etc/crio/crio.conf


[crio.api]
listen = "/var/run/crio/crio.sock"

[crio.image]
default_transport = "docker://"

registries = ["docker.io"]

pause_image = "k8s.gcr.io/pause:3.1"
pause_image_auth_file = ""
pause_command = "/pause"

[crio.network]
network_dir = "/etc/cni/net.d/"
plugin_dir = ["/opt/cni/bin"]

[crio.runtime]
cgroup_manager = "systemd"

conmon="/usr/libexec/crio/conmon"

default_capabilities = [
	"CHOWN",
	"DAC_OVERRIDE",
	"FSETID",
	"FOWNER",
	"NET_RAW",
	"SETGID",
	"SETUID",
	"SETPCAP",
	"NET_BIND_SERVICE",
	"SYS_CHROOT",
	"KILL",
]


#default_mounts = [
#       "/run/secrets",
#]
